/* You can add global styles to this file, and also import other style files */
body {
  margin: 0;
  padding: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: oldlace; //whitesmoke, ghostwhite, antiquewhite, ivory, oldlace, seashell
}

@import "~@angular/material/prebuilt-themes/indigo-pink.css";
